@import url(https://fonts.googleapis.com/css?family=Inter:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic);

:root {
	--color-black: #000;
	--color-white: #fff;

	--color-icons: #0066cc;
	--color-hover-btn: #0071e3;
	--color-light-blue: #0071e3;

	--color-light-gray: #8d8d8d;
	--color-gray3: #f5f5f7;
	--color-background-gray: #e2e2e2;

	--primary-blue: #06c;

	/* *Font weights */

	--fw-light: 300;
	--fw-regular: 400;
	--fw-medium: 500;
	--fw-semibold: 600;
}

*,
*::after,
*::before {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
	font-family: 'Inter', sans-serif;
}

body {
	overflow-x: hidden;
}

ul {
	list-style-type: none;
}

a {
	text-decoration: none;
}

.wrapper {
	width: calc(100% - 40px);
	margin: 0 auto;
	max-width: 1600px;
}

@media (min-width: 992px) {
	.wrapper {
		width: calc(100% - 30px);
	}
}

@media (min-width: 1200px) {
	.wrapper {
		width: calc(100% - 200px);
	}
}

/* img {
	display: block;
} */
@media (min-width: 992px) {
  html {
    zoom: 80%;
  }
}
